import http from '@/http/yskApi/http.js'
const request = http.request

/**
 * 获取区域列表
 * @returns
 */
export function getShopArea(data, urlType = 'account') {
	return request({
		url: `/account/admin/shopArea`,
		method: "GET",
		data: {
			...data
		}
	})
}
